Linux Kernel 2.6.17 – 2.6.24.1 vmsplice Local Root Exploit

milw0rmではコードが公開されてます。
http://www.milw0rm.com/exploits/5092

上記のExploit code使って、デフォルトインストールなCentOS 5.0 で検証。
うまくいきました。

リモートで実行できないので直ぐに対処が必要というわけでもなさそうだが・・・
きもちわるい。

Kernel再コンパイルが必要なみたい。